using System.ComponentModel.DataAnnotations;

namespace AutomatizovanySklad.Core.Entity
{
  public class Soubor {
    public int Id { get; set; }

    [StringLength(255)]
    public string NazevSouboru { get; set; }

    [StringLength(100)]
    public string TypSouboru { get; set; }

    public byte[] Obsah { get; set; }
  }
}